## confuse 2.5-2-maemo1

=== debian/changelog ===
confuse (2.5-2-maemo1) unstable; urgency=low

  * Non optified

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  8 Nov 2013 15:02:58 +0200

confuse (2.5-2) unstable; urgency=low

  * Correctly handle parameters with double quotes and backslash.  Thanks
    to Raphaël Hertzog for the patch (closes: bug#374875).
  * Bumped Standards-Version to 3.7.2 (no changes).
  * debian/copyright: updated FSF address.

 -- Aurelien Jarno <aurel32@debian.org>  Sun,  9 Jul 2006 13:01:58 +0200

confuse (2.5-1) unstable; urgency=low

  * First upload of the year. Happy New Year!
  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sat,  1 Jan 2005 13:20:44 +0100

confuse (2.4-1) unstable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 26 Sep 2004 21:52:20 +0200

confuse (2.3-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.6.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  2 Aug 2004 15:02:25 +0200

confuse (2.2-1) unstable; urgency=low

  * Initial Release (closes: bug#241095).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 31 Mar 2004 00:24:58 +0200
