=== debian/control ===
Source: confuse
Section: libs
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, pkg-config
Standards-Version: 3.7.2

Package: libconfuse0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for parsing configuration files
 libConfuse is a configuration file parser library written in C. It
 supports sections and (lists of) values (strings, integers, floats, 
 booleans or other sections), as well as some other features (such as
 single/double-quoted strings, environment variable expansion, functions
 and nested include statements).
 .
 It makes it very easy to add configuration file capability to a
 program using a simple API. 
 .
  Author: Martin Hedenfalk <mhe@home.se>
  Homepage: http://www.nongnu.org/confuse/ 

Package: libconfuse-dev
Section: devel
Architecture: any
Depends: libconfuse0 (= ${Source-Version})
Description: Development files for libConfuse
 This package contains the header files and static library needed to
 compile applications that use confuse.
 .
  Author: Martin Hedenfalk <mhe@home.se>
  Homepage: http://www.nongnu.org/confuse/
