## confuse 2.7

=== debian/changelog ===
confuse (2.7-5+deb8u1build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Thu, 30 Aug 2018 11:45:36 -0400

confuse (2.7-5+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload for the LTS team.
  * Add debian/patches/CVE-2018-14447.patch from upstream to fix
    an out of bound read in trim_whitespace (CVE-2018-14447).  Closes:
    #904159. Thanks to Sebastian Roland <seroland86@gmail.com> for the patch.

 -- Holger Levsen <holger@debian.org>  Sat, 18 Aug 2018 22:32:47 +0200

confuse (2.7-5) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Switch to dh.
  * Rebuild the documentation in the build process.
  * Pass --with autoreconf to dh (closes: #749051).
  * Bumped Standards-Version to 3.9.5.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 25 May 2014 21:56:23 +0200

confuse (2.7-4ubuntu1) trusty; urgency=medium

  * Build with dh-autoreconf instead of autotools-dev for new libtool.

 -- William Grant <wgrant@ubuntu.com>  Mon, 30 Dec 2013 07:52:23 +0000

confuse (2.7-4) unstable; urgency=low

  * Run the testsuite during build (closes: #635915). 
  * Add build-arch and build-indep targets. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 31 Jul 2011 14:14:18 +0200

confuse (2.7-3) unstable; urgency=low

  * Add a replaces on libconfuse0 (<< 2.7-2) in libconfuse-common. Closes;
    #630862).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 18 Jun 2011 19:22:33 +0200

confuse (2.7-2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.2 (no changes).
  * Convert to multiarch:
    - Bump debhelper build-dep to >= 8.1.3 for multiarch.
    - Add Pre-Depends: ${misc:Pre-Depends} to libconfuse0 and it 
      Multi-Arch: same.
    - Install the library in the multiarch path.
    - Add a libconfuse-common package containing the translations.
  * Dropped .la file from -dev packages since it is not used by any
    depending package. 

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 15 Jun 2011 21:59:29 +0200

confuse (2.7-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add symbol files.
  * Switch to debhelper 5.
  * libconfuse-dev.doc-base.doc, libconfuse-dev.doc-base.tutorial:
    move to section Programming/C. 
  * Add German translation, by Martin Hedenfalk (closes: #532848).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 22 Feb 2010 22:34:23 +0100

confuse (2.6-2) unstable; urgency=low

  * Use -Wno-usused to get this package buildable with gcc-4.3 (closes:
    bug#462697).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 27 Jan 2008 00:54:53 +0100

confuse (2.6-1) unstable; urgency=low

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 29 Dec 2007 21:33:17 +0100

confuse (2.5-3) unstable; urgency=low

  * Make the package binNMU safe. 

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  5 Mar 2007 21:24:10 +0100
