=== debian/control ===
Source: confuse
Section: libs
Priority: optional
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, doxygen, xmlto
Standards-Version: 3.9.5
Homepage: http://www.nongnu.org/confuse/

Package: libconfuse0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libconfuse-common (= ${source:Version})
Description: Library for parsing configuration files
 libConfuse is a configuration file parser library written in C. It
 supports sections and (lists of) values (strings, integers, floats, 
 booleans or other sections), as well as some other features (such as
 single/double-quoted strings, environment variable expansion, 
 functions and nested include statements).
 .
 It makes it very easy to add configuration file capability to a
 program using a simple API. 

Package: libconfuse-common
Section: libs
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libconfuse0 (<< 2.7-2)
Description: Common files for libConfuse
 This package contains internationalization files for the confuse 
 library.

Package: libconfuse-dev
Section: libdevel
Architecture: any
Depends: libconfuse0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libConfuse
 This package contains the header files and static library needed to
 compile applications that use the confuse library.
