## confuse 2.8+dfsg

=== debian/changelog ===
confuse (2.8+dfsg-1) unstable; urgency=medium

  * New upstream version: 
    - Drop debian/patches/01-german-translation.patch (merged upstream).
  * Update upstream URL to the new site.
  * Update symbols file.
  * Bumped Standards-Version to 3.9.8.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 24 May 2016 21:20:46 +0200
