=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, doxygen, xmlto
-Standards-Version: 3.9.5
-Homepage: http://www.nongnu.org/confuse/
+Standards-Version: 3.9.8
+Homepage: https://github.com/martinh/libconfuse
 
 Package: libconfuse0
 Section: libs
