## confuse 3.0+dfsg

=== debian/changelog ===
confuse (3.0+dfsg-2+deb9u1) stretch; urgency=medium

  * Add debian/patches/CVE-2018-14447.patch from upstream to fix
    an out of bound read in trim_whitespace (CVE-2018-14447).  Closes:
    #904159.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 15 Aug 2018 10:46:39 +0200

confuse (3.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable. 

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 06 Jun 2016 21:41:34 +0200

confuse (3.0+dfsg-1) experimental; urgency=medium

  * New upstream version (closes: #824697)
    - Rename libconfuse0 into libconfuse1 to match the ABI change.
    - Drop debian/patches/02-doxygen-dotfont.patch (obsolete)
  * Upload to experimental.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 29 May 2016 16:14:54 +0000
