=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.8
 Homepage: https://github.com/martinh/libconfuse
 
-Package: libconfuse0
+Package: libconfuse1
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -27,7 +27,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libconfuse0 (<< 2.7-2)
+Replaces: libconfuse1 (<< 2.7-2)
 Description: Common files for libConfuse
  This package contains internationalization files for the confuse 
  library.
@@ -35,7 +35,7 @@
 Package: libconfuse-dev
 Section: libdevel
 Architecture: any
-Depends: libconfuse0 (= ${binary:Version}), ${misc:Depends}
+Depends: libconfuse1 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for libConfuse
  This package contains the header files and static library needed to
  compile applications that use the confuse library.
