## confuse 3.2+dfsg

=== debian/changelog ===
confuse (3.2+dfsg-1) unstable; urgency=medium

  * New upstream version.
    - Completely free allocated memory in cfg_free() (closes: #639115).
    - Update symbols file. Drop cfg_scan_string_{begin,end}, they have
      disappeared from the library, but have not been part of the public
      API.
  * Switch to debhelper 10.
  * Bumped Standards-Version to 4.0.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 04 Jun 2017 14:23:33 +0000
