## confuse 3.2+really3.0+dfsg

=== debian/changelog ===
confuse (3.2+really3.0+dfsg-1) unstable; urgency=medium

  * Switch back to upstream version 3.0. The 3.2 has an ABI change with
    a new field added in a middle of a structure (closes: #872078):
    - Reopen bug #639115.
    - Restore the old symbol file.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 14 Aug 2017 17:56:12 +0200
