=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, doxygen, xmlto
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), pkg-config, doxygen, xmlto
+Standards-Version: 4.0.1
 Homepage: https://github.com/martinh/libconfuse
 
 Package: libconfuse1
