## confuse 3.2.1+dfsg

=== debian/changelog ===
confuse (3.2.1+dfsg-4) unstable; urgency=medium

  * Mark libconfuse-doc as Multi-Arch: foreign.
  * Mark libconfuse-dev as Multi-Arch: same.
  * Bumped Standards-Version to 4.1.2 (no changes).
  * Relax build-dependency on libconfuse-common to >= instead of = to
    ease upgrades and future transitions.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 13 Dec 2017 20:20:51 +0000

confuse (3.2.1+dfsg-3) unstable; urgency=medium

  * Fix building documentation through the binary-indep target.
  * Move documentation Build-Depends to Build-Depends-Indep.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 05 Dec 2017 20:43:49 +0000

confuse (3.2.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 03 Dec 2017 23:53:17 +0100

confuse (3.2.1+dfsg-1) experimental; urgency=medium

  * New upstream version:
    - ABI change, rename libconfuse1 into libconfuse2.
  * Split-out documentation into libconfuse-doc.
  * Bumped Standards-Version to 4.1.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 23 Nov 2017 22:51:45 +0100
