=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --enable-static --disable-silent-rules

override_dh_auto_build-arch:
	dh_auto_build -a --parallel

override_dh_auto_build-indep:
	dh_auto_build -i -- -C po
	dh_auto_build -i -- -C doc documentation

override_dh_auto_test-indep:

override_dh_auto_install-indep:
	dh_auto_install -i -- -C po
