## confuse 3.2.2+dfsg

=== debian/changelog ===
confuse (3.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version:
    - Drop debian/patches/CVE-2018-14447.patch.
  * Set Rules-Requires-Root: no.
  * Add autopkgtests.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 19 Aug 2018 20:02:04 +0200

confuse (3.2.1+dfsg-5) unstable; urgency=high

  * Add debian/patches/CVE-2018-14447.patch from upstream to fix
    an out of bound read in trim_whitespace (CVE-2018-14447).  Closes:
    #904159.
  * Set the urgency to high due to the security issue.
  * Bumped Standards-Version to 4.2.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 12 Aug 2018 11:51:32 +0200
