=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Arch: pkg-config
 Build-Depends-Indep: doxygen, xmlto
-Standards-Version: 4.1.2
+Rules-Requires-Root: no
+XS-Testsuite: autopkgtest
+Standards-Version: 4.2.0
 Homepage: https://github.com/martinh/libconfuse
 
 Package: libconfuse2
