=== debian/tests/control ===
Tests: annotate, env, ignore-parm, include, list-plus-syntax, quote-before-print, searchpath, section-add, section-remove, section-title-dupes, single-title-sections, suite-dup, suite-func, suite-list, suite-single, suite-validate
Depends: build-essential, libconfuse-dev, pkg-config
